## r-cran-vim 6.1.0%2Bdfsg

=== debian/changelog ===
r-cran-vim (6.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jan 2021 15:09:18 +0100

r-cran-vim (6.0.0+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 22:23:15 +0200

r-cran-vim (6.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #969988)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 20:08:38 +0200
