## r-cran-vim 6.1.0+dfsg

=== DESCRIPTION ===
Package: VIM
Version: 6.1.0
Title: Visualization and Imputation of Missing Values
Authors@R: c(
  person("Matthias", "Templ", email = "matthias.templ@gmail.com", role = c("aut","cre")),
  person("Alexander", "Kowarik", email = "alexander.kowarik@statistik.gv.at", role = c("aut"), comment=c(ORCID="0000-0001-8598-4130")),
  person("Andreas", "Alfons", role = c("aut")),
  person("Gregor", "de Cillia", email = "gregor.decillia@statistik.gv.at", role = c("aut")),
  person("Bernd", "Prantner", role = c("ctb")),
  person("Wolfgang", "Rannetbauer", role = c("aut")))
Depends: R (>= 3.5.0),colorspace,grid
Imports: car, grDevices, magrittr, robustbase, stats, sp,
        vcd,MASS,nnet,e1071,methods,Rcpp,utils,graphics,laeken,ranger,
        data.table(>= 1.9.4)
Suggests: dplyr, testthat (>= 2.1.0), knitr, rmarkdown, reactable
Description: New tools for the visualization of missing and/or imputed values
    are introduced, which can be used for exploring the data and the structure of
    the missing and/or imputed values. Depending on this structure of the missing
    values, the corresponding methods may help to identify the mechanism generating
    the missing values and allows to explore the data including missing values.
    In addition, the quality of imputation can be visually explored using various
    univariate, bivariate, multiple and multivariate plot methods. A graphical user
    interface available in the separate package VIMGUI allows an easy handling of
    the implemented plot methods.
LazyData: TRUE
ByteCompile: TRUE
License: GPL (>= 2)
URL: https://github.com/statistikat/VIM
Repository: CRAN
LinkingTo: Rcpp
RoxygenNote: 7.1.1
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2021-01-19 06:04:33 UTC; kowa
Author: Matthias Templ [aut, cre],
  Alexander Kowarik [aut] (<https://orcid.org/0000-0001-8598-4130>),
  Andreas Alfons [aut],
  Gregor de Cillia [aut],
  Bernd Prantner [ctb],
  Wolfgang Rannetbauer [aut]
Maintainer: Matthias Templ <matthias.templ@gmail.com>
Date/Publication: 2021-01-19 17:00:13 UTC
