=== debian/control ===
Source: r-cran-vim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-colorspace,
               r-cran-car,
               r-cran-magrittr,
               r-cran-robustbase,
               r-cran-sp,
               r-cran-vcd,
               r-cran-mass,
               r-cran-nnet,
               r-cran-e1071,
               r-cran-rcpp,
               r-cran-laeken,
               r-cran-ranger,
               r-cran-data.table
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vim.git
Homepage: https://cran.r-project.org/package=VIM
Rules-Requires-Root: no

Package: r-cran-vim
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visualization and imputation of missing values
 New tools for the visualization of missing and/or imputed values
 are introduced, which can be used for exploring the data and the structure of
 the missing and/or imputed values. Depending on this structure of the missing
 values, the corresponding methods may help to identify the mechanism generating
 the missing values and allows one to explore the data including missing values.
 In addition, the quality of imputation can be visually explored using various
 univariate, bivariate, multiple and multivariate plot methods. A graphical user
 interface available in the separate package VIMGUI allows an easy handling of
 the implemented plot methods.
