## r-cran-vim 6.1.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: VIM
-Version: 6.1.0
+Version: 6.1.1
 Title: Visualization and Imputation of Missing Values
 Authors@R: c(
   person("Matthias", "Templ", email = "matthias.templ@gmail.com", role = c("aut","cre")),
@@ -32,7 +32,7 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2021-01-19 06:04:33 UTC; kowa
+Packaged: 2021-07-22 10:52:08 UTC; matthias
 Author: Matthias Templ [aut, cre],
   Alexander Kowarik [aut] (<https://orcid.org/0000-0001-8598-4130>),
   Andreas Alfons [aut],
@@ -40,4 +40,4 @@
   Bernd Prantner [ctb],
   Wolfgang Rannetbauer [aut]
 Maintainer: Matthias Templ <matthias.templ@gmail.com>
-Date/Publication: 2021-01-19 17:00:13 UTC
+Date/Publication: 2021-07-22 12:10:02 UTC
