=== debian/changelog ===
r-cran-vim (6.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 13:17:29 +0200
