## r-cran-vim 6.2.2+dfsg

=== debian/changelog ===
r-cran-vim (6.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 09:19:57 +0200
