=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-laeken,
                r-cran-ranger,
                r-cran-data.table
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vim.git
 Homepage: https://cran.r-project.org/package=VIM
